We have moved to a new Sailfish OS Forum. Please start new discussions there.
0

1.0.5.16 - WLAN (WPA2 Enterprise) [duplicate]

asked 2014-04-15 14:33:47 +0300

ozzi gravatar image

updated 2014-04-15 14:40:20 +0300

chemist gravatar image

Hi there fellow Sailors

Since im a student im using a WPA2 Enterprise WLAN, i used said workaround: https://together.jolla.com/question/315/wpa2-pskaesothers-wifi-support-needed-workaround/ since 1.0.3 which worked great.

Since 1.0.5.16 however, this doesn't work anymore (Sorry. Coudnln't connect to ...) So i deleted the config file, made a new one and it tries to connect, fails, tries to connect, fails .. you get it. The infrastructure from the wlan didn't change, neither did my credentials. I tried without config file, but then i just get the "Sorry" message.

So how can i connect to WPA2 Enterprise with 1.0.5.16? Also please add GUI Support to connect to such Networks...

edit retag flag offensive reopen delete

The question has been closed for the following reason "duplicate question" by chemist
close date 2014-04-15 14:40:28.743590

1 Answer

Sort by » oldest newest most voted
1

answered 2014-04-15 14:39:59 +0300

chemist gravatar image

duplicate of https://together.jolla.com/question/39281/bug-wpa2-enterprise-wpa_supplicant-fails-when-server-cert-is-also-client-cert-radius-radsec-eduroam/ (added more search-terms to it)

edit flag offensive delete publish link more

Question tools

Follow
1 follower

Stats

Asked: 2014-04-15 14:33:47 +0300

Seen: 971 times

Last updated: Apr 15 '14